Subject: [os2genau_digest] No. 1873
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 20 Oct 2009 00:00:13 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Monday 19 October 2009
 Number  1873
**************************************************

Subjects for today
 
1  Re:  Networking with Vbox/2 : Peter Rehfisch" <gillpete at vic.australis dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 19 Oct 2009 00:25:44 +1100
From:  "Peter Rehfisch" <gillpete at vic.australis dot com dot au>
Subject:  Re:  Networking with Vbox/2

Ed Durrant wrote

>Using the TAP$ driver and "host interface" appears to work - the virtual 
>(XP) session gets a DHCP address from the router so it's on the same 
>network and I can now see the "real" XP system from the virtual one. I 
>can't access a share on it as I have a security lock down on the system, 
>but that probably isn't the case on your systems.

>So it looks like this is the way to go for what you want to do!

Gret work, Ed, I will  give this a try over the next few days.

Peter R

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===